/* renormilize */
*,*:before,*:after{box-sizing: border-box;}
*{margin:0;
	padding:0;}
a{text-decoration: none;color:inherit; outline:none !important;}
:focus{outline:none;}
a:active, a:hover, a:hover{outline: none;}
input,textarea{font:inherit;padding:0;margin:0;background: none;border:0;width:100%;}
button{font:inherit;padding:0;margin:0;background: none;border:0;}
/*main*/
.clearfix:before,
.clearfix:after {content: " ";
    display: table;}

.clearfix:after {clear: both;}

.clearfix {*zoom: 1;}

body{background: #ebebeb; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;color:#555;min-width: 320px; position:relative; padding-bottom:0.1px;overflow-x:hidden;}
.wrapper{width:980px;margin: 0 auto; position: relative;height:100%;}
.green{background:#376c00;}
.footbl-link:hover{ color:#f72f8b;}
.linknol{ text-decoration:none !important;}


/*Main*/
/*Navigation*/
.nav{
	background:#214000;
	height:72px;
	-webkit-box-shadow:0px 1px 2px 0px rgba(0, 0, 0, 0.5);
	-moz-box-shadow:0px 1px 2px 0px rgba(0, 0, 0, 0.5);
	box-shadow:0px 1px 2px 0px rgba(0, 0, 0, 0.5);
	position:relative;
	z-index:2;
	}
.nav .logo_double{
	width:162px;
	height:21px;
	overflow:hidden;
	display:block;
	position:absolute;
	top:24px;
	left:28px;
	}
.nav .logo_double:hover img{
	margin-top:-22px;
	}
.nav .nav-tel{
	position:absolute;
	width:225px;
	height:	45px;
	top:21px;
	right:30px;
	font-size:24px;
	color:#f1d704;
	text-align:right;
	font-weight:bold;
	}
.nav .nav-town{
	position:absolute;
	top:9px;
	right:30px;
	width:35px;
	height:10px;
	color:#fff;
	font-size:12px;
	text-align:right;
	}
.nav .nav-social{
	margin:0 auto;
	width:135px;
	height:16px;
	padding-top:44px;
	position:relative;
	}
.nav .nav-social-gl{
	position:absolute;
	background:url(../img/sprite.png) -230px 0;
	width:13px;
	height:13px;
	left:0;
	bottom:0;
	}
.nav .nav-social-gl:hover{
	position:absolute;
	background:url(../img/sprite.png) -184px 0;
	width:13px;
	height:13px;
	left:0;
	bottom:0;
	}
.nav .nav-social-tw{
	position:absolute;
	background:url(../img/sprite.png) -306px 0;
	width:15px;
	height:11px;
	left:59px;
	bottom:1px;
	}
.nav .nav-social-tw:hover{
	position:absolute;
	background:url(../img/sprite.png) -257px 0;
	width:15px;
	height:11px;
	left:59px;
	bottom:1px;
	}
.nav .nav-social-rss{
	position:absolute;
	background:url(../img/sprite.png) -378px 0;
	width:11px;
	height:11px;
	right:0px;
	bottom:1px;
	}
.nav .nav-social-rss:hover{
	position:absolute;
	background:url(../img/sprite.png) -332px 0;
	width:11px;
	height:11px;
	right:0px;
	bottom:1px;
	}
	
	
.nav_fixed{
	background:#214000;
	height:72px;
	position:absolute;
	z-index:999;
	width:100%;
	top:309px;
	overflow:hidden;
	display:none;
	}
.nav_fixed .nodis{
	}
.nav_fixed-visible{
	position:fixed;
	background:#214000;
	height:70px;
	-webkit-box-shadow:0px 1px 2px 0px rgba(0, 0, 0, 0.5);
	-moz-box-shadow:0px 1px 2px 0px rgba(0, 0, 0, 0.5);
	box-shadow:0px 1px 2px 0px rgba(0, 0, 0, 0.5);
	z-index:999;
	display:inherit;
	width:100%;
	top:0;
	overflow:hidden;
	}
.nav_fixed-visible .nav_fixed-logo_big{
	position:absolute;
	top:-87px;
	left:-10px;
	}
.nav_fixed-visible .fix-logo_double{
	width:162px;
	height:21px;
	overflow:hidden;
	display:block;
	position:absolute;
	top:24px;
	left:29px;
	z-index:2;
	}
.nav_fixed-visible .fix-logo_double:hover img{
	margin-top:-22px;
	}
.nav_fixed-visible .nav_fixed-cont_us{
	background:url(../img/sprite.png) -481px -96px no-repeat;
	position:absolute;
	width:52px;
	height:55px;
	right:296px;
	top:8px;
	cursor:pointer;
	}
.nav_fixed-visible .nav_fixed-cont_us:hover{
	background:url(../img/sprite.png) -542px -96px no-repeat;
	position:absolute;
	width:52px;
	height:55px;
	right:296px;
	top:8px;
	}
.nav_fixed-visible .nav_fixed-tel{
	position:absolute;
	width:225px;
	height:	45px;
	top:21px;
	right:30px;
	font-size:24px;
	color:#f1d704;
	text-align:right;
	font-weight:bold;
	}
.nav_fixed-visible .nav_fixed-town{
	position:absolute;
	top:9px;
	right:30px;
	width:35px;
	height:10px;
	color:#fff;
	font-size:12px;
	text-align:right;
	}
.nav_fixed-visible .nav_fixed-social{
	margin:0 auto;
	width:135px;
	height:16px;
	padding-top:44px;
	position:relative;
	}
.nav_fixed-visible .nav_fixed-social-gl{
	position:absolute;
	background:url(../img/sprite.png) -230px 0;
	width:13px;
	height:13px;
	left:0;
	bottom:0;
	}
.nav_fixed-visible .nav_fixed-social-gl:hover{
	position:absolute;
	background:url(../img/sprite.png) -549px 0;
	width:13px;
	height:13px;
	left:0;
	bottom:0;
	}
.nav_fixed-visible .nav_fixed-social-tw{
	position:absolute;
	background:url(../img/sprite.png) -306px 0;
	width:15px;
	height:11px;
	left:59px;
	bottom:1px;
	}
.nav_fixed-visible .nav_fixed-social-tw:hover{
	position:absolute;
	background:url(../img/sprite.png) -567px 0;
	width:15px;
	height:11px;
	left:59px;
	bottom:1px;
	}
.nav_fixed-visible .nav_fixed-social-rss{
	position:absolute;
	background:url(../img/sprite.png) -378px 0;
	width:11px;
	height:11px;
	right:0px;
	bottom:1px;
	}
.nav_fixed-visible .nav_fixed-social-rss:hover{
	position:absolute;
	background:url(../img/sprite.png) -588px 0;
	width:11px;
	height:11px;
	right:0px;
	bottom:1px;
	}
	

/*BLOCKCONTACT*/	
.blockcontact{
	background-color:#313131;
	height:100%;
	z-index:200;
	width:48%;
	width:calc(50% - 170px);
	position:absolute;
	right:0;
	top:0;display:none;
	}
.blockcontact_open{
	display: block;
}
.blockcontact .blockcontact-bg{
	background-color:#313131;
	position:absolute;
	left:0;
	padding-top:15px;
	padding-left:22px;
	width:345px;
	}
.blockcontact .blockcontact-bg-call{
	border-bottom:1px solid #a6a6a6;
	}
.blockcontact .blockcontact-bg-call p{
	font-size:30px;
	color:#fff;
	text-transform:uppercase;
	font-weight:bold;
	text-align:left;
	padding-bottom:11px;
	padding-top:21px;
	padding-left:40px;
	}
.blockcontact .blockcontact-bg-call p::before{
	background:url(../img/sprite.png) -238px -39px no-repeat;
	content:'';
	position:absolute;
	width:26px;
	height:26px;
	top:43px;
	left:22px;
	}
.blockcontact-bg-social{
	position:relative;
	height:53px;
	border-bottom:1px solid #5a5a5a;
	margin-bottom:29px;
	}
.blockcontact-bg-social-gl{
	background:url(../img/sprite.png) -230px 0;
	width: 15px;
	height: 16px;
	position:absolute;
	top:20px;
	left:91px;
	}
.blockcontact-bg-social-gl:hover{
	background:url(../img/sprite.png) -184px 0px no-repeat;
	width: 15px;
	height: 16px;
	position:absolute;
	top:20px;
	left:91px;
	}
.blockcontact-bg-social-tw{
	background:url(../img/sprite.png) -304px 0 no-repeat;
	width: 17px;
	height: 15px;
	position:absolute;
	top:20px;
	left:155px;
	}
.blockcontact-bg-social-tw:hover{
	background:url(../img/sprite.png) -255px 0px no-repeat;
	width: 17px;
	height: 15px;
	position:absolute;
	top:20px;
	left:155px;}
.blockcontact-bg-social-rss{
	background:url(../img/sprite.png) -377px 0 no-repeat;
	width: 15px;
	height: 15px;
	position:absolute;
	top:20px;
	left:224px;
	}
.blockcontact-bg-social-rss:hover{
	background:url(../img/sprite.png) -331px 0px no-repeat;
	width: 15px;
	height: 15px;
	position:absolute;
	top:20px;
	left:224px;
	}
.contact{
	width:324px;
	}
.contact input{
	background:#fff;
	width:100%;
	display:block;
	height:40px;
	margin-bottom:1px;
	padding-left:22px;
	font-size:14px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	-webkit-box-shadow:0px 0px 1px 0px rgba(70, 70, 70, 1);
	-moz-box-shadow:0px 0px 1px 0px rgba(70, 70, 70, 1);
	box-shadow:0px 0px 1px 0px rgba(70, 70, 70, 1);
	color:#555;
	border:1px solid transparent;
	border-radius:0;
	}
.contact input.error{border-color:#ff57bb;}
.contact input::-webkit-input-placeholder{
	color:#555;
	opacity:2;
	}
.contact input::-moz-placeholder{
	color:#555;
	opacity:2;
	}
.contact input:focus::-moz-placeholder {
	color:transparent;
	}
.contact input:focus::-webkit-input-placeholder {
	color:transparent;
	}
.contact select{
	width:100%;
	height:40px;
	background:transparent;
	background:rgba(0,0,0,0);
	-webkit-appearance:none;
	border:0;
	border-radius:2px;
	font-size:14px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	box-shadow:1px 0 1px 0 #464646l;
	box-sizing:border-box;
	padding-left:22px;
	color:#555;
    background:#fff;
	display:block;
	-webkit-box-shadow:0px 0px 1px 0px rgba(70, 70, 70, 1);
	-moz-box-shadow:0px 0px 1px 0px rgba(70, 70, 70, 1);
	box-shadow:0px 0px 1px 0px rgba(70, 70, 70, 1);
	border:1px solid transparent;
	}
.contact select.error{
	border-color:#ff57bb;
}
.contact .dopinfo.error2{
	border-color:#ff57bb;
}
.contact input[type="email"]{
	margin-bottom:40px;
	border-radius:0px 0 2px 2px;
	}
.blockcontact-bg .form-line{
	border-bottom:1px solid #959595;
	width:324px;
	position:absolute;
	top:350px;
	right:0px;
	}
.blockcontact-bg .form-line2{
	border-bottom:1px solid #959595;
	width:324px;
	position:absolute;
	top:429px;
	right:0px;
	}
.contact .name{
	border-radius:2px 2px 0px 0;
	}
.blockcontact .contact textarea{
	background:#fff;
	width:100%;
	display:block;
	margin-bottom:1px;
	padding-left:22px;
	font-size:14px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	border-radius:2px;
	min-height:170px;
	resize:none;
	margin-bottom:20px;
	margin-top:40px;
	color:#000;
	padding-top:13px;
	-webkit-box-shadow:0px 0px 1px 0px rgba(70, 70, 70, 1);
	-moz-box-shadow:0px 0px 1px 0px rgba(70, 70, 70, 1);
	box-shadow:0px 0px 1px 0px rgba(70, 70, 70, 1);
	border:1px solid transparent;
	}
.blockcontact .contact textarea.error{
	border-color:#ff57bb;
}
.contact textarea:focus::-moz-placeholder {
	color:transparent;
	}
.contact textarea:focus::-webkit-input-placeholder {
	color:transparent;
	}
.contact textarea::-webkit-input-placeholder{
	color:#555;
	opacity:2;
	}
.contact textarea::-moz-placeholder{
	color:#555;
	opacity:2;
	}
.contact input[type="submit"]{
	background-color:#568509;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14px;
	width:168px;
	height:50px;
	padding:0;
	color:#fff;
	float:right;
	border-radius:25px;
	box-shadow:none;
	font-weight:bold;
	position:relative;
	}
.contact input[type="submit"]::after{
	background-image:url(../img/sprite.png) -134px 0;
	content:'';
	position:absolute;
	width:20px;
	height:20px;
	top:20px;
	left:30px;
	}
.blockcontact-bg .form-butt{
	position:absolute;
	width:9px;
	height:12px;
	right:20px;
	}	
.blockcontact-bg .form-butt::after{
	background:url(../img/sprite.png) -134px 0;
	content:'';
	position:absolute;
	width:9px;
	height:12px;
	top:18px;
	right:0;
	}
.contact input[type="submit"]:hover{
	background-color:#fd2293;
	}
.contact label{
	width:33px;
	height:33px;
	position:absolute;
	}
.contact .blockcontact-close{
	background:url(../img/sprite.png) -274px -38px;
	width: 37px;
	height: 35px;
	position:absolute;
	top:5px;
	}
#formoff .blockcontact-close{
	background:url(../img/sprite.png) -274px -38px;
	width: 37px;
	height: 35px;
	position:absolute;
	top:85px;
	left:30px;
	}
.formoff-thank{color:#ccc;
	font-size:20px;
	font-weight:bold;
	margin-left:10px;
	}
	
.blockcontact .blockcontact-info{
	background:url(../img/sprite.png) -318px -38px no-repeat;
	width: 17px;
	height: 17px;
	position:absolute;
	top:711px;
	right:103px;
	}
.blockcontact .blockcontact-lock{
	background:url(../img/sprite.png)  -348px -38px no-repeat ;
	width: 17px;
	height: 17px;
	position:absolute;
	top:711px;
	right:50px;
	}
.blockcontact .blockcontact-bg-adress{
	margin-top:136px;
	border-top:1px solid #a6a6a6;
	padding-top:24px;
	}
.blockcontact .blockcontact-bg-adress p{
	font-size:14px;
	color:#fff;
	}
.blockcontact p.blockcontact-bg-adress-black{
	font-weight:bold;
	margin-bottom:22px;
	}
.blockcontact .blockcontact-bg-adress a{
	text-decoration:underline;
	font-weight:bold;
	}
.blockcontact .blockcontact-bg-adress a:hover{
	text-decoration:none;
	}
.blockcontact .blockcontact-text{
	background-color:#fff302;
	width:322px;
	float:right;
	position:absolute;
	top:740px;
	display:none;
	}
.blockcontact .blockcontact-text:after{
	content:'';
	position:absolute;
	width:0;
	height:0;
	border-bottom:6px solid #fff302;
	border-left:5px solid transparent;
	border-right:5px solid transparent;
	top:-6px;
	right:52px;
	}
.blockcontact .blockcontact-text p{
	color:#313133;
	text-transform:inherit;
	padding:15px;
	font-size:12px;
	font-style:italic;
	text-align:justify;
	}
.blockcontact .blockcontact-text2{
	background-color:#fff302;
	width:322px;
	float:right;
	position:absolute;
	top:740px;
	display:none;
	}
.blockcontact .blockcontact-text2:after{
	content:'';
	position:absolute;
	width:0;
	height:0;
	border-bottom:6px solid #fff302;
	border-left:5px solid transparent;
	border-right:5px solid transparent;
	top:-6px;
	right:105px;
	}
.blockcontact .blockcontact-text2 p{
	color:#313133;
	text-transform:inherit;
	padding:15px;
	font-size:12px;
	font-style:italic;
	text-align:justify;
	}
		
/*BANNER*/
.banner{
	height:392px;
	position:relative;
	background:#568509;
	width:100%;
	}
.banner .banner-logo{
	position:absolute;
	left:-125px;
	bottom:8px;
	z-index:5;
	}
.banner .banner-wrap{
	position:relative;
	z-index:1;
	width:750px;
	}
.banner h2{
	font-size:36px;
	color:#fff;
	text-align:center;
	font-weight:normal;
	padding-top:42px;
	line-height:43px;
	width:590px;
	margin:0 auto 9px;
	}
.banner h2 .bold{
	font-weight:bold;
	font-size:48px;
	}
.banner p{
	font-size:14px;
	font-weight:bold;
	color:#f1d704;
	text-align:center;
	line-height:17px;
	}
.banner p a{
	text-decoration:underline;
	position:relative;
	z-index:9;
	}	
.banner p a:hover{
	text-decoration:none;
	color:#fff;
	}
.banner .banner-butt_request{
	width:233px;
	height:50px;
	border:2px solid #bbce9d;
	border-radius:25px;
	margin:39px auto 29px;
	position:relative;
	cursor:pointer;
	}
.banner .banner-butt_request:hover{
	background:#fff;
	border:2px solid #fff;
	}
.banner .banner-butt_request-text{
	text-transform:uppercase;
	margin-top:16px;
	}
.banner .banner-butt_request:hover .banner-butt_request-text a{
	color:#568509;
	}
.banner .banner-butt_request-text a{
	text-decoration:none;
	padding:10px 30px;
	color:#fff;
	}
.banner .banner-butt_request-text::before{
	background:url(../img/sprite.png) -44px 0 no-repeat;
	position:absolute;
	content:'';
	width:12px;
	height:12px;
	left:19px;
	bottom:16px;
	}
.banner .banner-butt_request:hover .banner-butt_request-text::before{
	background:url(../img/sprite.png) -16px 0 no-repeat;
	position:absolute;
	content:'';
	width:12px;
	height:12px;
	left:19px;
	bottom:16px;
	}
.banner .banner-butt_request-text::after{
	background:url(../img/sprite.png) -134px 0 no-repeat;
	position:absolute;
	content:'';
	width:9px;
	height:12px;
	right:20px;
	bottom:16px;
	}
.banner .banner-butt_request:hover .banner-butt_request-text::after{
	background:url(../img/sprite.png) -118px 0 no-repeat;
	position:absolute;
	content:'';
	width:9px;
	height:12px;
	right:20px;
	bottom:16px;;
	}
.banner .banner-arrow_down{position:relative;
	width:35px;
	height:34px;
	margin: 0 auto;
	}
.banner .banner-arrow_down a{
	background:url(../img/sprite.png) -88px -38px no-repeat;
	position:absolute;
	width:35px;
	height:34px;
	z-index:10;
	}
#anhor_service, #anhor_client, #anhor_about{
	position:absolute;
	display:block;
	width:1px;
	height:1px;
	top:-50px;
	}
/*CONTENT*/
/*content-our_services*/
.content{
	background:#fff;
	width:860px;
	margin:0 auto;
	padding:0 50px;
	margin-top:-180px;
	}
.content-green{
	width:980px;
	background:#376c00;
	padding-left:0px;
	padding-right:0;
	padding-bottom:218px;
	}
.content .content-our_services{
	position:relative;
	margin-top:180px;
	}
.content .content-our_services-bigblue{
	font-size:32px;
	font-weight:bold;
	color:#f1d704;
	text-transform:uppercase;
	padding-top:42px;
	margin-bottom:-2px;
	text-align:center;
	}
.content .content-our_services h3{
	font-size:14px;
	color:#fff;
	font-weight:normal;
	text-align:center;
	margin:0 auto 37px;
	width:760px;
	}
.content h3.content-our_services-blue{
	font-size:12px;
	font-weight:bold;
	color:#e6e66b;
	margin-bottom:11px;
	text-align:center;
	}
.content .content-our_services-offers{
	width:490px;
	float:left;
	padding-left:60px;
	}	
.content .content-our_services-offers p{
	font-size:24px;
	font-weight:bold;
	color:#f1d704;
	padding-bottom:6px;
	}
.content .content-our_services-offers h1{
	font-size:18px;
	color:#fff;
	padding-left:16px;
	font-weight:normal;
	margin-bottom:8px;
	position:relative;
	}
.content .content-our_services-offers h1::before{
	background:url(../img/sprite.png) -470px -1px no-repeat;
	width:6px;
	height:8px;
	position:absolute;
	content:'';
	left:1px;
	top:7px;
	}
		
.content .content-our_services-features{
	width:450px;
	float:right;
	}		
.content .content-our_services-features p{
	font-size:14px;
	color:#fff;
	line-height:14px;
	padding-bottom:10px;
	padding-left:28px;
	}
.content .content-our_services-features-line p{
	font-size:24px;
	font-weight:bold;
	color:#f1d704;
	padding-bottom:10px;
	padding-left:0;
	padding-top:8px;
	}
.content .content-our_services-features p.content-our_services-features-h1{
	font-size:14px;
	color:#ffe222;
	padding-left:28px;
	padding-bottom:5px;
	padding-top:6px;
	font-weight:bold;
	margin-bottom:0px;
	position:relative;
	}
.content .content-our_services-features p.content-our_services-features-h1::before{
	background:url(../img/sprite.png) -441px 0 no-repeat;
	width:19px;
	height:17px;
	position:absolute;
	content:'';
	left:2px;
	top:9px;
	}
.content .content-our_services-butt_request{
	width:233px;
	height:50px;
	border:2px solid #a7ac02;
	border-radius:25px;
	margin:30px auto;
	position:relative;
	cursor:pointer;
	}
.content .content-our_services-butt_request:hover{
	background:#f1d704;
	border:2px solid #f1d704;
	}
.content .content-our_services-butt_request-text{
	text-transform:uppercase;
	margin-top:15px;
	font-size:14px;
	text-align:center;
	color:#f1d704;
	font-weight:bold;
	}
.content .content-our_services-butt_request:hover .content-our_services-butt_request-text{
	color:#376c00;
	}
.content .content-our_services-butt_request a{
	text-decoration:none;
	padding:12px 30px;
	}
.content .content-our_services-butt_request::before{
	background:url(../img/sprite.png) -1px 0 no-repeat;
	position:absolute;
	content:'';
	width:12px;
	height:12px;
	left:19px;
	bottom:16px;
	}
.content .content-our_services-butt_request:hover .content-our_services-butt_request-text::before{
	background:url(../img/sprite.png) -29px 0 no-repeat;
	position:absolute;
	content:'';
	width:12px;
	height:12px;
	left:19px;
	bottom:16px;
	}
.content .content-our_services-butt_request-text::after{
	background:url(../img/sprite.png) -148px 0 no-repeat;
	position:absolute;
	content:'';
	width:9px;
	height:12px;
	right:20px;
	bottom:16px;
	}
.content .content-our_services-butt_request:hover .content-our_services-butt_request-text::after{
	background:url(../img/sprite.png) -105px 0 no-repeat;
	position:absolute;
	content:'';
	width:9px;
	height:12px;
	right:20px;
	bottom:16px;;
	}

.content .line_left{
	border-bottom:1px solid #c7c7c7;
	height:1px;
	width:343px;
	position:absolute;
	bottom:18px;
	left:0;
	}
.content .line_right{
	border-bottom:1px solid #c7c7c7;
	height:1px;
	width:343px;
	position:absolute;
	bottom:18px;
	right:0;
	}
.content .arrow_down{
	width:35px;
	height:35px;
	margin:0 auto;
	position:relative;
	}
.content .arrow_down a{
	background:url(../img/sprite.png) -139px -39px no-repeat;
	position:absolute;
	width:35px;
	height:35px;
	top:0;
	left:0;
	}
.content-green .line_left{
	border-bottom:1px solid #73984d;
	height:1px;
	width:393px;
	position:absolute;
	bottom:18px;
	left:60px;
	}
.content-green .line_right{
	border-bottom:1px solid #73984d;
	height:1px;
	width:393px;
	position:absolute;
	bottom:18px;
	right:60px;
	}
.content-green .arrow_down{
	width:35px;
	height:35px;
	margin:0 auto;
	position:relative;
	}
.content-green .arrow_down a{
	background:url(../img/sprite.png) -88px -39px no-repeat;
	position:absolute;
	width:35px;
	height:35px;
	top:0;
	left:0;
	}
/*content-our_clients*/
.content .content-our_clients{
	position:relative;
	}
.content .content-our_clients-biggreen{
	font-size:32px;
	font-weight:bold;
	color:#41a62a;
	text-transform:uppercase;
	padding-top:38px;
	margin-bottom:-2px;
	text-align:center;
	}
.content .content-our_clients h3{
	font-size:14px;
	color:#555;
	font-weight:normal;
	text-align:center;
	width:520px;
	margin:0 auto 38px;
	}	
.content h3.content-our_clients-green{
	font-size:12px;
	font-weight:bold;
	color:#41a62a;
	margin-bottom:11px;
	text-align:center;
	}		
.content .content-our_clients-clients a{
	margin-right:0;
	}
.content .content-our_clients-clients img{
	width:186px;
	}
.content .content-our_clients-clients-all{
	width:375px;
	display:inline-block;
	height:40px;
	margin-top:35px;
	position:relative;
	}	
.content .content-our_clients-clients-all a{
	text-decoration:underline;
	font-size:14px;
	color:#555;
	padding-left:56px;
	position:absolute;
	height:10px;
	width:300px;
	top:-16px;
	}
.content .content-our_clients-clients-all a:hover{
	color:#41a62a;
	}
.content .content-our_clients-clients-all a::after{
	background:url(../img/sprite.png) -44px -38px no-repeat;
	content:'';
	position:absolute;
	width:26px;
	height:28px;
	top:-3px;
	right:-4px;
	}
.content .content-our_clients-clients-all a:hover{
	text-decoration:none;
	}				
.content .content-our_clients-butt_request{
	width:233px;
	height:50px;
	border:2px solid #b3dbaa;
	border-radius:25px;
	margin:33px auto 39px;
	position:relative;
	cursor:pointer;
	}
.content .content-our_clients-butt_request:hover{
	background:#41a62a;
	border:2px solid #41a62a;
	}
.content .content-our_clients-butt_request-text{
	text-transform:uppercase;
	margin-top:14px;
	font-size:14px;
	text-align:center;
	color:#41a62a;
	font-weight:bold;
	}
.content .content-our_clients-butt_request:hover .content-our_clients-butt_request-text{
	color:#fff;
	}
.content .content-our_clients-butt_request a{
	text-decoration:none;
	padding:12px 30px;
	}
.content .content-our_clients-butt_request-text::before{
	background:url(../img/sprite.png) -421px 0 no-repeat;
	position:absolute;
	content:'';
	width:12px;
	height:12px;
	left:18px;
	bottom:17px;
	}
.content .content-our_clients-butt_request:hover .content-our_clients-butt_request-text::before{
	background:url(../img/sprite.png) -401px -1px no-repeat;
	position:absolute;
	content:'';
	width:12px;
	height:12px;
	left:18px;
	bottom:17px;
	}
.content .content-our_clients-butt_request::after{
	background:url(../img/sprite.png) -91px 0 no-repeat;
	position:absolute;
	content:'';
	width:9px;
	height:12px;
	right:29px;
	bottom:17px;
	}
.content .content-our_clients-butt_request:hover .content-our_clients-butt_request-text::after{
	background:url(../img/sprite.png) -135px 0 no-repeat;
	position:absolute;
	content:'';
	width:9px;
	height:12px;
	right:29px;
	bottom:17px;
	z-index:1;
	}	
	
/*content-about_us*/	
.content .content-about_us{
	position:relative;
	}

.content .content-about_us-bigred{
	font-size:32px;
	font-weight:bold;
	color:#f72f8b;
	text-transform:uppercase;
	padding-top:38px;
	margin-bottom:-2px;
	text-align:center;
	}	
.content .content-about_us h2{
	font-size:16px;
	line-height:19px;
	color:#222;
	font-weight:normal;
	margin-bottom:35px;
	text-align:justify;
	}
.content .content-about_us h2 p{
	text-align:center;}
.content .content-about_us-h2{
	margin-top:-10px;
	}	
.content h3.content-about_us-red{
	font-size:12px;
	font-weight:bold;
	color:#f72f8b;
	margin-bottom:31px;
	text-align:center;
	}	
.content .content-about_us-text_small{
	font-size:12px;
	color:#555;
	text-align:justify;
	line-height:14px;
	}
	
/*content-bottom*/
.content .content-bottom{
	position:relative;
	}
.content .footer-menu{
	padding:0;
	padding-top:37px;
	width:100%;
	margin:0 auto;
	}
.content .footer-menu li{
	box-sizing:border-box;
	display:inline-block;
	height:30px;
	border-right:1px solid #d5d5d5;
	padding:3px 40px 0;
	margin-right:-5px;
	}
.content .footer-menu-first{
	padding:3px 39px 0 0 !important;
	}
.content .footer-menu li.footer-menu-last{
	border-right:none;
	padding:3px 0 0 39px !important;
	}

.content .footer-menu li a{
	font-size:14px;
	font-weight:bold;
	text-transform:uppercase;
	color:#222;
	}
.content .footer-menu li a:hover{
	color:#f72f8b;
	}	
.content .content-bottom-adress{
	width:50%;
	float:left;
	margin-top:28px;
	}

.content .content-bottom-adress p{
	font-size:14px;
	color:#555;
	line-height:16px;
	}
.content p.content-bottom-adress-black{
	color:#222;
	font-weight:bold;
	margin-bottom:24px;
	}
.content a.content-bottom-adress-black{
	color:#222;
	font-weight:bold;
	text-decoration:underline;
	font-size:14px;
	cursor:pointer;
	margin-bottom:21px;
	}
.content a.content-bottom-adress-black:hover{
	color:#f72f8b;
	font-weight:bold;
	text-decoration:none;
	}
.content .content-bottom-adress-social{
	position:relative;
	height:43px;
	margin-top:26px;
	}	
.content .content-bottom-gl{
	background:url(../img/sprite.png) -485px 0 no-repeat;
	position:absolute;
	width:13px;
	height:13px;
	left:0;
	top:0;
	}

.content .content-bottom-tw{
	background:url(../img/sprite.png) -505px 0 no-repeat;
	position:absolute;
	width:15px;
	height:11px;
	top:1px;
	left:58px;
	}

.content .content-bottom-rss{
	background:url(../img/sprite.png) -529px 0 no-repeat;
	position:absolute;
	width:11px;
	height:11px;
	top:1px;
	left:122px;
	}
.content .content-bottom-gl:hover{
	background:url(../img/sprite.png) -204px 0px no-repeat;
	position:absolute;
	width:13px;
	height:13px;
	left:0;
	top:0;
	}
.content .content-bottom-tw:hover{
	background:url(../img/sprite.png) -280px 0px no-repeat;
	position:absolute;
	width:15px;
	height:11px;
	top:1px;
	left:58px;
	;}
.content .content-bottom-rss:hover{
	background:url(../img/sprite.png) -356px 0px no-repeat;
	position:absolute;
	width:11px;
	height:11px;
	top:1px;
	left:122px;
	}
	
.content .content-bottom-group	{
	width:50%;
	float:right;
	margin-top:28px;
	}
.content .content-bottom-group p{
	font-size:14px;
	color:#555;
	line-height:27px;
	width:350px;
	}	
.content p.content-bottom-group-bold{
	line-height:normal;
	font-weight:bold;
	margin-bottom:5px;
	}	
.content .content-bottom-group a{
	text-decoration:underline;
	position:relative;
	display:block;
	font-size:14px;
	color:#555;
	line-height:27px;
	}
.content .content-bottom-group a.content-bottom-group-rss::after{
	background:url(../img/sprite.png) -356px 0 no-repeat;
	content:'';
	position:absolute;
	width:11px;
	height:11px;
	bottom:8px;
	right:10px;
	}
.content .content-bottom-group a:hover{
	text-decoration:none;
	color:#f72f8b;
	}	
.content .content-bottom-art{
	width:342px;
	height:71px;
	background:#3d3d3d;
	font-size:12px;
	color:#fff;
	padding:30px 20px 0 ;
	float:left;
	}
.content .arrow_up{
	width:35px;
	height:35px;
	margin:18px auto 0;
	position:relative;
	}
.content .arrow_up a{
	background:url(../img/sprite.png) -190px -39px no-repeat;
	position:absolute;
	width:35px;
	height:35px;
	bottom:0;
	left:0;
	}

/*FOOTER*/
.footer .footer-wrap{
	width:860px;
	}
.footer .footer-wrap p{
	font-size:12px;
	color:#bcbcbc;
	margin-top:20px;
	margin-bottom:35px;
	text-align:justify;
	line-height:14px;
	}	
.footer .footer-wrap p a{
	text-decoration:underline;
	}	
.footer .footer-wrap p a:hover{
	text-decoration:none;
	}
	
		
/*MEDIA*/
@media only screen and (max-width: 1070px){
.blockcontact{
	width:calc(50% - 130px);
	}	
}
@media only screen and (min-width: 980px) {
.hiddenpc{display: none !important;}
}
@media only screen and (max-width: 979px){
.hiddenpc{display:inherit !important;}
.hiddenpl{display: none !important;}
.blockcontact{
	width:calc(50% - 130px);
	}
.wrapper{width:688px;}


/*NAV*/
.nav{
	background-position: 0 -4px;
	height:50px;
	z-index:10;
	position:relative;
	}	
/*.nav .nav-logo_y{
	position:absolute;
	top:7px;
	left:-3px;
*/
.nav .logo_double{
	width:162px;
	height:21px;
	overflow:hidden;
	display:block;
	position:absolute;
	top:14px;
	left:0px;
	}
.nav .logo_double:hover img{
	margin-top:-22px;
	}
.nav .nav-tel{
	top:13px;
	right:0px;
	}
.nav .nav-town{
	top:1px;
	right:0px;
	}
.nav .nav-social{
	padding-top:33px;
	}
/*NAV_FIXED*/
.nav_fixed{
	height:50px;
	z-index:199;
	}
.nav_fixed-visible{
	background:#214000;
	height:50px;
	z-index:199;
	}
.nav_fixed-visible .nav_fixed-logo_big{
	top:-96px;
	left:-40px;
	}
.nav_fixed-visible .fix-logo_double{
	width:162px;
	height:21px;
	overflow:hidden;
	display:block;
	position:absolute;
	top:13px;
	left:0px;
	}
.nav_fixed-visible .fix-logo_double:hover img{
	margin-top:-22px;
	}
.nav_fixed-visible .nav_fixed-cont_us{
	background:url(../img/sprite.png) -440px -96px no-repeat;
	position:absolute;
	width:31px;
	height:33px;
	right:71px;
	top:8px;
	}
.nav_fixed-visible .nav_fixed-cont_us:hover{
	background:url(../img/sprite.png) 0px -170px no-repeat;
	position:absolute;
	width:31px;
	height:33px;
	right:71px;
	top:8px;
	}
.nav_fixed-visible .nav_fixed-tel_img{	
	background:url(../img/sprite.png) -398px -96px no-repeat;
	position:absolute;
	width:31px;
	height:31px;
	right:0px;
	top:8px;
	}
.nav_fixed-visible .nav_fixed-tel_img:hover{	
	background:url(../img/sprite.png) -47px -170px no-repeat;
	position:absolute;
	width:31px;
	height:32px;
	right:0px;
	top:8px;
	}
.nav_fixed-visible .nav_fixed-social{
	padding-top:33px;
	}
	
/*BLOCKCONTACT*/
.blockcontact{
	background-color:#313131;
	height:100%;
	z-index:200;
	width:calc(50% - 10px);
	position:absolute;
	right:0;
	top:0;
	}
/*BANNER*/
.banner{
	position:relative;
	z-index:3;
	height:380px;	
	}
.banner .banner-logo{
	left:-70px;
	}
.banner .banner-wrap{
	width:628px;
	}
.banner p a{
	text-decoration:none;
	}
.banner h2{
	margin:0 auto 8px;
	}
.banner .banner-butt_request{
	margin:25px auto 30px;
	}
	
/*CONTENT*/
.content{
	width:688px;
	z-index:4;
	position:relative;
	}
.content-green{
	width:628px;
	padding-bottom:207px;
	}	
/*content .content-our_services*/
.content .content-our_services{
	}
.content .content-our_services h3{
	width:590px;
	margin-bottom:29px;
	}
.content h3.content-our_services-blue{
	margin-bottom:11px;
	}
.content .content-our_services-offers{
	float:none;
	width:445px;
	margin: 0 auto 23px;
	padding-left:4px;
	}
.content .content-our_services-offers p{
	text-align:center;
	padding-bottom:12px;
	}
.content .content-our_services-offers-line{
	width:100%;
	}
.content .content-our_services-features{
	float:none;
	width:445px;
	margin: 0 auto;
	}
.content .content-our_services-features p{
	padding-bottom:8px;
	}
.content .content-our_services-features-line p{
	text-align:center;
	padding-bottom:14px;
	}
.content .content-our_services-butt_request{
	margin:35px auto 30px;
	}
.content .content-our_services-features-line{
	width:100%;
	}
.content .line_left{
	border-bottom:1px solid #c7c7c7;
	height:1px;
	width:257px;
	position:absolute;
	bottom:18px;
	left:0;
	}
.content .line_right{
	border-bottom:1px solid #c7c7c7;
	height:1px;
	width:257px;
	position:absolute;
	bottom:18px;
	right:0;
	}
.content .arrow_down{
	width:35px;
	height:35px;
	margin:0 auto;
	position:relative;
	}
.content-green .line_left{
	border-bottom:1px solid #73984d;
	height:1px;
	width:307px;
	position:absolute;
	bottom:18px;
	left:-30px;
	}
.content-green .line_right{
	border-bottom:1px solid #73984d;
	height:1px;
	width:307px;
	position:absolute;
	bottom:18px;
	right:-30px;
	}
.content-green .arrow_down{
	width:35px;
	height:35px;
	margin:0 auto;
	position:relative;
	}
.content-green .arrow_down a{
	background:url(../img/sprite.png) -88px -39px no-repeat;
	position:absolute;
	width:35px;
	height:35px;
	top:0;
	left:0;
	}
	
/*content-our_clients*/
.content .hidden{display:none;}
.content .content-our_clients-clients-all{
	margin:0 auto;
	height:inherit;
	width:280px;
	text-align:center;
	display:inline-block;
	}
.content .content-our_clients-clients-all a{
	padding:0;
	right:-145px;
	top:8px;
	}
.content .content-our_clients-clients-all a::after{
	right:8px;
	}
.content .content-our_clients-butt_request{
	margin:67px auto 39px;
	}
	
/**/
.content .footer-menu{
	padding-top:27px;
	}
.content .footer-menu li{
	padding:3px 30px 0;
	margin:0;
	}
.content .footer-menu li.footer-menu-last{
	width:181px;
	position:relative;
	}
.content .footer-menu li.footer-menu-last a{
	font-weight:normal;
	text-transform:none;
	line-height:11px
	}
.content .footer-menu li.footer-menu-last a p{
	position:absolute;
	right:0;
	top:16px;
	width:128px;
	}
.content .footer-menu li.footer-menu-last a::after{
	background:url(../img/sprite.png) 0 -39px;
	content:'';
	position:absolute;
	width:30px;
	height:30px;
	top:11px;
	left:19px;
	}
	
.content .content-bottom-adress{
	width:100%;
	float:none;
	margin-top:32px;
	}
.content .content-bottom-group	{
	float:none;
	margin-top:13px;
	width:378px;
	margin-bottom:35px;
	}
.content a.content-bottom-adress-black{
	text-decoration:none;
	}
.content .content-bottom-group a{text-decoration:none;}
.content .content-bottom-adress-social{
	margin-top:30px;
	}
.content .content-bottom-art{
	width:256px;
	}

	
/*FOOTER*/
.footer .footer-wrap{
	width:688px;
	}
}
@media only screen and (max-width: 767px){
	.hiddenmobile{display: none !important;}
	.wrapper{
		width:100%;
		}
	.content .arrow_down{
		width:33px;
		}
	/*NAV*/
	.nav{
		background:url(../img/logo_big.png) no-repeat center  -65px,
					url(../img/logo_y.png) no-repeat center 7px,
					#214000;
		position:fixed;
		width:100%;
		z-index:199;
		top:-1px;
		min-width:320px;
		}
	/*BANNER*/
	.banner{
		height:auto;
		background:url(../img/logo_big.png) no-repeat 10px 250px,
					#568509;
		padding-top:50px;
		}
	.banner .banner-wrap{
		width:260px;
		}
	.banner h2{
		width:100%;
		padding-top:30px;
		line-height:38px;
		font-size:30px;
		margin:0 auto 20px;
		text-transform:uppercase;
		}
	.banner h2 .bold{
		font-size:30px;
		font-weight:normal;
		}
	.banner p{
		line-height:17px;
		}
	
	.banner .banner-butt_request{
		width:52px;
		height:52px;
		border:none;
		margin:30px auto 28px;
		}
	.banner .banner-butt_request:hover{
		background:none;
		border:none;
		}
	.banner .banner-butt_request a{
		background:url(../img/sprite.png) -88px -171px no-repeat;
		position:absolute;
		width:52px;
		height:52px;
		top:0;
		left:0;
		}
	.banner .banner-arrow_down{
		z-index:20;
		height:64px;
		}
	/*CONTACTBLOCK*/
	.blockcontact{
		width:100%;
		}
	.blockcontact .blockcontact-bg{
		width:100%;
		padding-right:22px;
		}
	.contact{
		width:100%;
		}
	.blockcontact .blockcontact-bg-call{
		height:69px;
		}
	.blockcontact .blockcontact-bg-call p{
		font-size:26px;
		padding-top:25px;
		}
	.blockcontact-bg-social-gl{
		left:62px;
		}
	.blockcontact-bg-social-gl:hover{
		left:62px;
		}
	.blockcontact-bg-social-tw{
		left:inherit;
		right:62px;
		}
	.blockcontact-bg-social-tw:hover{
		left:inherit;
		right:62px;
		}
	.blockcontact-bg .form-line{
		left:22px;
		width:90%;
		width:calc(100% - 45px);
		}
	.blockcontact-bg .form-line2{
		left:22px;
		width:90%;
		width:calc(100% - 45px);
		}

	.blockcontact-bg .form-butt::after{
		right:20px;
		}
	.blockcontact .blockcontact-bg-adress{
		margin-top:91px;
		}
	/*CONTENT*/
	.content{
		width:100%;
		padding:0 30px;
		margin-top:0;
		}
		
	/*content-our_services*/
	.content .content-our_services{
		margin-top:0;
		padding-bottom:30px;
		}
	.content .content-our_services-bigblue{
		font-size:24px;
		padding-top:34px;
		margin-bottom:3px;
		}
	.content h3.content-our_services-blue{
		margin-bottom:16px !important;
		}
	.content .content-our_services h3{
		margin-bottom:30px;
		line-height:16px;
		width:100%;
		}
	.content .content-our_services-offers-line{
		margin-bottom:7px;
		}
	.content .content-our_services-offers h1{
		font-size:14px;
		padding-left:12px;
		margin-bottom:12px;
		}
	.content .content-our_services-offers h1::before{
		left:0;
		top:6px;
		}
	.content .content-our_services-offers{
		margin-bottom:30px;
		width:350px;
		}
	.content .content-our_services-features{
		width:350px;
		}
	.content .content-our_services-features-line{
		margin-bottom:7px;
		}
	.content .content-our_services-features-line p{
		padding-left:33px !important;
		}
	.content .content-our_services-features p{
		padding-bottom:17px;
		}
	.content .content-our_services-features p{
		padding-bottom:20px;
		}
	.content .content-our_services-features-little, .content-our_services-features-little2{
		padding-bottom:10px !important;
		}
	.content .content-our_services-features p.content-our_services-features-h1{
		font-size:14px;
		padding-top:4px;
		}
	.content .content-our_services-features p.content-our_services-features-h1::before{
		left:0;
		top:6px;
		}
	.content .content-our_services-butt_request{
		width:52px;
		height:52px;
		border:none;
		margin:14px auto 29px;
		}
	.content .content-our_services-butt_request a{
		background:url(../img/sprite.png) -153px -171px no-repeat;
		position:absolute;
		width:52px;
		height:52px;
		top:0;
		left:0;
		}
	.content .content-our_services-butt_request:hover{
		background:none;
		border:none;
		}
	.content .content-our_services-butt_request::before{display:none;}
	.content .line_left{
		width: 42%;}
	.content .line_right{
		width: 42%;
		}
	.content-green .line_right{display:none;}
	.content-green .line_left{display:none;}
	
	/*content-our_clients*/
	.content .content-our_clients-biggreen{
		font-size:24px;
		padding-top:34px;
		}
	.content .content-our_clients h3{
		margin:0 auto 15px;
		}
	.content .content-our_clients-butt_request{
		width:52px;
		height:52px;
		border:none;
		margin:20px auto 29px;
		}
	.content .content-our_clients-butt_request a{
		background:url(../img/sprite.png) -218px -171px no-repeat;
		position:absolute;
		width:52px;
		height:52px;
		top:0;
		left:0;
		}
	.content .content-our_clients-butt_request:hover{
		background:none;
		border:none;
		}
	.content .content-our_clients-butt_request::before{display:none;}
	.content .content-our_clients-butt_request::after{display:none;}
	.content .content-our_clients h3{
		width:100%;
		}
	.content .content-our_clients-clients{
		position:relative;
		padding:0 20px 0 35px;
		}
	.content .content-our_clients-clients img{
		width:32%;
		}
		
	/*content-about_us*/
	.content .hidden{display:block;}
	.content .content-about_us-bigred{
		font-size:24px;
		padding-top:34px;
		}
	.content .content-about_us h2{
		text-align:justify;
		font-size:14px;
		margin-bottom:25px;
		}
	.content h3.content-about_us-red{
		margin-bottom:11px;
		}
	.content .content-about_us h2 p{
		text-align:inherit;
		display:inline;
		}
	.content .content-bottom-adress{
		border-bottom:1px solid #c7c7c7;
		margin-top:22px;
		}
	.content p.content-bottom-adress-black{
		margin-bottom:9px;
		}
	.content p.content-bottom-adress-tel{
		color:#f72f8b;
		margin-bottom:24px;
		}
	.content a.content-bottom-adress-black{
		text-decoration:none;
		}
	.content .content-bottom-adress-social{
		height:41px;
		}
	.content .content-bottom-group{
		margin-top:17px;
		margin-bottom:70px;
		width:260px;
		}
	.content .content-bottom-group p{
		width:inherit;
		}
	.content .content-bottom-group a.content-bottom-group-rss::after{
		right:0;
		bottom:11px;
		}
	.content .content-bottom-group a{
		font-size:10px;
		text-decoration:none;
		line-height:30px;
		}
	.content .arrow_up a{
		top:-72px;
		}
	.content .content-bottom-art{
		width:100%;
		font-size:11px;
		text-align:center;
		}
	.footer .footer-wrap{
		display:none;
		}
}

@media only screen and (max-width: 602px){
	.content .content-our_clients-clients img{
		width:30%;
		}
}

@media only screen and (max-width: 490px){
	.content .line_left{
		width:39%
		}
	.content .line_right{
		width:39%
		}
}
@media only screen and (max-width: 600px){
	.content-our_clients-clients{
		padding:0 !important;
		}
}
@media only screen and (max-width: 478px){
	.nav{
		background:url(../img/logo_big.png) no-repeat 20px  -65px,
					url(../img/logo_y.png) no-repeat center 7px,
					#214000;
		}
	.content .content-our_clients-clients img{
		width:120px;
		}
	.content-our_clients-clients{
		width:265px;
		margin:0 auto;
		}
}
@media only screen and (max-width: 390px){
	.content .content-our_services-offers{
		margin-bottom:30px;
		width:260px;
		}
	.content .content-our_services-features{
		width:260px;
		}
}
@media only screen and (max-width: 320px){
	.content .line_left{
		width:92px;
		}
	.content .line_right{
		width:92px;
		}
}